=== debian/changelog ===
mog (0.63-1) unstable; urgency=low

  * Initial release

 -- trompkins <maciej.stankiewicz@gmail.com>  Wed, 17 Aug 2011 00:36:17 +0100
