## mog 0.63-2

=== debian/changelog ===
mog (0.63-2) unstable; urgency=low

  * cosmetic changes

 -- trompkins <maciej.stankiewicz@gmail.com>  Fri, 19 Aug 2011 22:14:18 +0100
